Subject: Re: PowerTec initialization problem

From: Stefan Voss <[email-masked]>
Date: Fri, 01 May 1998 18:23:45 +0200

In message <[email-masked]>,
     Russell King wrote:

> Stefan Voss writes:
> > The boot messages say it's a 53C90-type
> 
> Ok, it's not a new problem then, and it's one that I've seen when trying
> to 
> turn the terminators on... Try inserting the module using:
> 
> insmod powertec_scsi term=0
> 
> to see if that helps.  If it does, then I think I know where the problem
> lies. 

I re-compiled the kernel with powertec support as a module. insmod'ing
with term=0 did the trick. Now the initialisation of the PowerTec card is
successful. Here's the output of insmod:

scsi0.H: fas216: bus reset detected
scsi0 : PowerTec SCSI at port 800D1000 irq 33 dma 3 v0.0.2 scsi NCR53C9x
terminators off 
scsi : 1 host.
scsi0.2: using synchronous transfer, offset 7, 176 ns
  Vendor: SONY      Model: CD-ROM CDU-76S    Rev: 1.1c
  Type:   CD-ROM                             ANSI SCSI revision: 02
Detected scsi CD-ROM sr0 at scsi0, channel 0, id 2, lun 0

Hope this help to identify the problem.

>   |   |        Russell King       [email-masked]      --- ---

Regards,
   Stefan
   
-- 
Stefan Voss
([email-masked])

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]